@media (max-width: 991px) {
   
}

@media (max-width: 767px) {

    .price-section-container {

        .price-section {

            .wrapper {

                .row {

                    .col-image {

                        img {
                            translate: 0 55px;
                        }
                    }
                }
            }
        }
    } 
}

@media (max-width: 680px) {

    .device-item {

        .collapse-content {

            .service-item {
                padding: 20px 25px;
                font-size: 16px;
                flex-wrap: wrap;
                row-gap: 20px;

                .service-name {
                    width: 65%;
                }

                .price {
                    width: 50%;
                    margin-left: 0!important;
                }

                a {
                    width: fit-content;
                }
            }

            .btn {

                &.primary {
                    padding: 8px 25px;
                }
            }
        }
    }
   
}